petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionReset

Frees all section data.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionReset(PetscSection s)

Not collective

### Input Parameters

s -the PetscSection

### See Also

PetscSection, PetscSectionCreate()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages